[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.0325
OBJECT_NAME_MAX=


[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.8666667

Copy to data\analog_speed_curve.lut if more than 2 lines
0|0
20|33
40|65
60|97
100|130
140|163
180|195
240|227
300|260



[WATER_TEMP]
OBJECT_NAME=ARROW_WATER_TEMP
ZERO=0
STEP=3.2375
MIN_VALUE=50
LUT=(50=0|90=134|130=259)


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=4.35

